MIRB(1)

NAME
mirb - Embeddable Interactive Ruby Shell

SYNOPSIS
mirb [ potions ]

DESCRIPTION
This manual page documents briefly the mirb.

OPTIONS
-v Print version number, then trun on verbose mode.

--verbose
    Run in verbose mode.

--version
    Print the version.

--copyright
    Print the copyright.

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org> for the Debian GNU/Linux system (but may be used by others).